<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8aabd0274757be1bf8097a2fdee23c8c">
  <dict>
    <!--2020-03-28 10:59:30.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:59:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
